body {
  margin      : 0px;
  color      : #000; 
  font-size    : 12px; 
  font-family    : Trebuchet, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; 
  text-align    : left; 
  line-height    : 20px;
  background-image: url("../images/bg.jpg");
    background-repeat: repeat-x;
}

a {
    text-decoration: none;
}

h2{
  
  font-family: cardoregular, Arial;
  font-size: 26px;
  font-weight: normal;
  line-height: 30px;
  
}

h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  border-top: 1px solid #000;
  padding-top: 15px; 
  margin: 2px;

}

#container {
  margin-left    : auto;
  margin-right    : auto;
  width      : 1000px;
}

#header {
    background-image: url("../images/logo-new.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 93px;
}

#header .phone {
    clear: both;
    color: #363C3B;
    float: right;
    font-family: Tahoma;
    font-size: 17px;
    padding: 12px 0;
}

.social {
    clear: both;
    float: right;
    /*width: 138px;*/
}
/*
#container .social > a > span {
    background-image: url("../images/widget013_24x24_top.png");
    height: 24px !important;
    margin: 6px 3px;
    width: 24px !important;
}

#container .social.addthis_32x32_style .at15t_facebook {
    background-position: 0 -120px !important;
}
#container .social.addthis_32x32_style .at15t_twitter {
    background-position: 0 -528px !important;
}
#container .social.addthis_32x32_style .at15t_pinterest_share {
    background-position: 0 -407px !important;
}
#container .social.addthis_32x32_style .at15t_compact {
    background-position: 0 -312px !important;
}
*/

.at4-icon.aticon-facebook {
    background-color: #6f829c !important;
}
.at4-icon.aticon-twitter {
    background-color: #7db1c2 !important;
}
.at4-icon.aticon-pinterest_share {
    background-color: #a77575 !important;
}
.at4-icon.aticon-compact {
    background-color: #bc8c80 !important;
}
.c-package {
    background: none repeat scroll 0 0 #EFEDE3;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 6px 6px 6px #999999;
    margin: 10px 10px 26px 0;
    padding: 5px 30px;
}

.c-package h3:first-child {
    background-image: url("../images/smallmotif.png");
    background-repeat: no-repeat;
    min-height: 42px;
    padding-left: 53px;
}
#header_hotslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCD2AE;
    overflow: hidden;
    /*padding: 5px 0;*/
    height: 350px;
}
#content {
    border: 1px solid #DCD5AB;
}
#top-navigation {
    background-image: url("../images/menu_back.png");
    background-position: 0 10px;
    background-repeat: repeat-x;
    margin-top: 2px;
    height: 50px;
    width: 998px;
    text-align: center;
}

#top-navigation-padding {
    height: 7px;
    width: 1000px;
}

.item-page, .foxcontainer {
    background: none repeat scroll 0 0 #FBFBF7;
    padding: 20px 35px;
}

.home-grid div {
    float: left;
    padding: 10px;
}
.col-2 .content-left {
     float: left;
}

.col-2 .content-right {
     float: right;
}
.col-2 .column {
    /*padding: 20px 35px;*/
    width: 428px;
}
/*#fox_form_m101 {
-moz-column-count:2; 
-webkit-column-count:2;
column-count:2;
}*/
.content-full.framed {
	background: none repeat scroll 0 0 white;
     border: 1px solid #D7D4B5;
     clear: both;
     margin: 10px auto;
     text-align: center;
     width: 928px;
}

.content-full.framed img {
     padding: 10px 30px;
}
.content-full.framed.image img {
     padding: 0px;
}

.content-full.framed.image > p {
     line-height: 0;
     margin: 0px;
     padding: 0px;
}

#sp-sig97 img {
    vertical-align: middle;
}
#footer {
    background: none repeat scroll 0 0 #DAD3B1;
    font-size: 12px;
    line-height: 16px;
    padding: 0 20px;
    font-family: cardoregular, Arial;
}
#footer > table {
    float: left;
}
#footer-left td {
    padding: 5px 43px 5px 0;
}
#qr-code {
    background-image: url("../images/qr-new3.png");
    height: 85px;
	margin:auto;
    width: 85px;
}
#footer-middle {
    text-align: center;
    width: 180px;
}

#footer-shadow {
    background-image: url("../images/foot_shadow.png");
    height: 72px;
    width: 1000px;
}

#maximenuck ul.maximenuck li.maximenuck.level1{
   
    text-transform: uppercase;
    border-left: 1px solid #000000;
    text-align: center;
    list-style-type: none;
}

#maximenuck ul.maximenuck li.maximenuck.level1:first-child{
    
    border-left: none;
    
}

#maximenuck ul.maximenuck li.maximenuck.level1 {
   
    -moz-padding-start: 0px;
    padding: 0px;
    list-style-type: none;
    
}

#top-navigation ul, menu, dir {
   
    -moz-padding-start: 0px;
    padding: 0px;
    list-style-type: none;

}


#maximenuck ul.maximenuck li.maximenuck.level2{
   
    text-transform: none;
}

.item-page > div:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#conferencesmenu ul.maximenuck li.maximenuck.level1{
   
    border-left: 1px solid #000000;
    text-align: center;
    list-style-type: none;
}
#conferencesmenu ul.maximenuck li.maximenuck.level1.item163,#conferencesmenu ul.maximenuck li.maximenuck.level1.item156{
    border-left: none;
}
#conferencesmenu ul.maximenuck li.maximenuck.level1.item178{
    padding-right:10px;
}
#conferencesmenu ul.maximenuck li.maximenuck.level1.item178:after{
    content: "\00BB";
    position: absolute;
    right: 0;
    top: 0;
}

#conferencesmenu ul.maximenuck li.maximenuck.level1:first-child{
    
    border-left: none;
    
}

#conferencesmenu {
  
 position: relative;
  width: 1000px;
 text-align: center;
 margin: 0;
 margin-left    : auto;
margin-right    : auto;
margin-top    : 12px;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck > span.separator span.titreck{
  
  font-family: cardoregular, Arial;
  
}

div#maximenuck ul.maximenuck li.maximenuck.level1 li.maximenuck > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck > span.separator span.titreck{
  
  font-family: cardoregular, Arial;
  
}

div#conferencesmenu ul.maximenuck li.maximenuck.level1 > a span.titreck, div#conferencesmenu ul.maximenuck li.maximenuck > span.separator span.titreck{
  
  font-family: cardoregular, Arial;
  
}

div#conferencesmenu ul.maximenuck li.maximenuck.level1 > a span.titreck, div#conferencesmenu ul.maximenuck li.maximenuck > span.separator span.titreck{
  
  font-family: cardoregular, Arial;
  
}

#conferencesmenu ul.maximenuck li.maximenuck.level1 {
  
    font-family: cardoregular, Arial;
  
}

div#conferencesmenu ul.maximenuck{
  
  text-transform: uppercase;
  
}

@font-face {
    font-family: 'cardoregular';
    src: url('../fonts/cardo104s-webfont.eot');
    src: url('../fonts/cardo104s-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cardo104s-webfont.woff') format('woff'),
         url('../fonts/cardo104s-webfont.ttf') format('truetype'),
         url('../fonts/cardo104s-webfont.svg#cardoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dancing_script_otregular';
    src: url('../fonts/dancingscript-regular-webfont.eot');
    src: url('../fonts/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dancingscript-regular-webfont.woff') format('woff'),
         url('../fonts/dancingscript-regular-webfont.ttf') format('truetype'),
         url('../fonts/dancingscript-regular-webfont.svg#dancing_script_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

div#maximenuck ul.maximenuck li.maximenuck div.floatck{
  
  border: 1px solid #beb899;
  
}

a:hover {
    color: #C44F6A;
}
a {
    color: #553C8D;
}

.camera_wrap {
    margin: 0 !important;
    overflow: hidden;
    padding-bottom: 61px;
}
.camera_pag {
    float: left;
    left: 50%;
    position: relative;
}
ul.camera_pag_ul {
    float: left;
    left: -50%;
    position: relative;
}

.camera_wrap .camera_pag ul.camera_pag_ul li {
    margin: 24px 3px;
}
.top-left-slider{
float:left;
margin-right:20px;
width:420px;
}
.clearfix:after,.item-page:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div#foxcontainer_m101 .chzn-container-single .chzn-single {
   width: 200px !important;
}

p.img_caption {
    font-size: 11px;
    font-weight: bold;
    margin: 2px 0;
    padding-left: 2px;
}
.awards {
    text-align: center;
}
.awards a {
    border: 1px solid #CCCCCC;
    display: inline-block;
    line-height: 0;
    margin: 10px;
    padding: 2px;
}
.modal > img {
    height: 176px;
}

.custom-fb {
    float: right;
    margin: -18px 10px 0;
}

.no-float-div div {
    display: block !important;
    float: none;
    padding: 0;
}